/*! Flickity v2.2.2
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: grabbing;
}

/* ---- flickity-button ---- */

.flickity-button {
  position: absolute;
  background: hsla(0, 0%, 100%, 0.75);
  border: none;
  color: #333;
}

.flickity-button:hover {
  background: white;
  cursor: pointer;
}

.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F;
}

.flickity-button:active {
  opacity: 0.6;
}

.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none;
}

.flickity-button-icon {
  fill: currentColor;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  top: 50%;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  /* vertically center */
  transform: translateY(-50%);
}

.flickity-prev-next-button.previous { left: 10px; }
.flickity-prev-next-button.next { right: 10px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #333;
  border-radius: 50%;
  opacity: 0.25;
  cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
  opacity: 1;
}

/* flickity-fade */

.flickity-enabled.is-fade .flickity-slider > * {
  pointer-events: none;
  z-index: 0;
}

.flickity-enabled.is-fade .flickity-slider > .is-selected {
  pointer-events: auto;
  z-index: 1;
}

.slider-products {
	position: relative;
	overflow: hidden;
	outline: none;
	padding-bottom: 25px;
}

.slider-featured {
	aspect-ratio: 2.55/1;
	padding-bottom: 20px;
}

.slider-featured .flickity-viewport {
	height: 100%;
}

.slider-featured .slide {
	aspect-ratio: 2.55/1;
	width: 100%;
}

.home-featured {
	position: relative;
	margin: 70px 0;
}

.home-featured .title-section {
	position: absolute;
	top: -15px;
	z-index: 99;
}

.slider-featured img {
	aspect-ratio: 2.55/1;
	width: 100%;
	height: auto;
}

.slider-products .preview-product {
	width: calc(50% - 10px);
	margin-right: 20px;
}

.slider-products.slider-bulk .preview-product {
	width: calc(25% - 15px);
	margin-right: 20px;
}

.flickity-page-dots {
	bottom: 0px;
}

.flickity-button svg {
	transform: rotate(180deg);
}

.slider-products .flickity-prev-next-button {
	transform: translateY(-150%);
}

.home-products {
	margin-bottom: 70px;
}

@media (max-width: 767.98px) {
	.home-top {
		flex-flow: column;
	}

	.slider-products .preview-product {
		width: 100%;
		margin-right: 0px;
	}

	.slider-featured img {
		aspect-ratio: 1;
		width: 100%;
		height: auto;
	}
}

.preview-product-brands {
	position: absolute;
/*	right: 10px;*/
	top: 10px;
	z-index: 999;
/*	background: grey;*/
	padding: 5px;
	padding-right: 10px;
	color: white;
	font-weight: 600;
	font-size: 0.85rem;
	padding-left: 5px;
	display: flex;
	left: 50%;
	transform: translateX(-50%);
	-moz-column-gap: 5px;
	     column-gap: 5px;
	display: none;
}

.nexus-line-brand.more-brands {
	background: #015aff;	
	color: white;
	padding: 2px 4px;
	border-radius: 4px;
	color: white;
	font-weight: 600;
	font-size: 0.85rem;
	position: relative;
}

.nexus-line-brand, .nexus-line-model, .nexus-line-cc, .nexus-line-year,
.list-nexus-line-brand, .list-nexus-line-model, .list-nexus-line-cc, .list-nexus-line-year, .nexus-line-all {
	padding: 2px 4px;
	background: hsla(127, 1%, 25%, 1.00);
	border-radius: 4px;
	text-transform: uppercase;
}

.brand-MONTESA {
	background: hsla(358, 73%, 48%, 1.00);
	padding: 2px 4px;
	border-radius: 4px;
	/*background: linear-gradient(90deg, hsla(358, 73%, 48%, 1.00) 0%, black 100%);*/
	color: white;
	font-weight: 600;
	font-size: 0.85rem;
	position: relative;
}

.brand-MONTESA::after {
	position: absolute;
	left: -1px;
	right: -1px;
	bottom: -1px;
	top: -1px;
	content: " ";
	border-radius: 4px;
	border: 2px solid hsla(58, 87%, 57%, 1.00);
}

.brand-TRIUMPH {
	color: #d9c187;
}

.brand-ALPINESTARS {
	background: black;
	padding: 2px 4px;
	border-radius: 4px;
	color: red;
	font-weight: 600;
	font-size: 0.85rem;
}

.brand-KTM {
	background: hsla(24, 100%, 50%, 1.00);
	padding: 2px 4px;
	border-radius: 4px;
	/*background: linear-gradient(90deg, hsla(24, 100%, 49%, 1.00) 0%, black 100%);*/
	color: black;
	font-weight: 600;
	font-size: 0.85rem;
}

.brand-OSSA {
	background: #008839;
	padding: 2px 4px;
	border-radius: 4px;
	/*background: linear-gradient(90deg, hsla(24, 100%, 49%, 1.00) 0%, black 100%);*/
	color: white;
	font-weight: 600;
	font-size: 0.85rem;
}

.brand-SCORPA {
	background: #e8530f;
	padding: 2px 4px;
	border-radius: 4px;
	/*background: linear-gradient(90deg, hsla(24, 100%, 49%, 1.00) 0%, black 100%);*/
	color: white;
	font-weight: 600;
	font-size: 0.85rem;
}

.brand-JTG {
	background: #000;
	padding: 2px 4px;
	border-radius: 4px;
	/*background: linear-gradient(90deg, hsla(24, 100%, 49%, 1.00) 0%, black 100%);*/
	color: white;
	font-weight: 600;
	font-size: 0.85rem;
}

.brand-YAMAHA {
	background: #fff;
	padding: 2px 4px;
	border-radius: 4px;
	/*background: linear-gradient(90deg, hsla(24, 100%, 49%, 1.00) 0%, black 100%);*/
	color: #f20403;
	color: #1b35c7;
	font-weight: 600;
	font-size: 0.85rem;
}

.brand-HUSABERG {
	background: #fff;
	padding: 2px 4px;
	border-radius: 4px;
	/*background: linear-gradient(90deg, hsla(24, 100%, 49%, 1.00) 0%, black 100%);*/
	color: #004da1;
	font-weight: 800;
	font-size: 0.75rem;
	position: relative;
}

.brand-HUSABERG::after {
	position: absolute;
	left: 4px;
	top: 0px;
	right: 4px;
	height: 2px;
	content: "";
	background: linear-gradient(90deg, #ffe327 33.3%, #ffe327 33.3%, #ffe327 66.6%, #ffe327 66.6%);
/*	background: linear-gradient(90deg, #ffe327 33.3%, #ffe327 33.3%, white 66.6%, red 66.6%);*/
}

.brand-BMW {
	background: black;
	padding: 2px 4px;
	border-radius: 4px;
	/*background: linear-gradient(90deg, hsla(24, 100%, 49%, 1.00) 0%, black 100%);*/
	color: white;
	font-weight: 800;
	font-size: 0.75rem;
	position: relative;
}

.brand-BMW::after {
	position: absolute;
	left: 4px;
	top: 0px;
	right: 4px;
	height: 2px;
	content: "";
	background: linear-gradient(90deg, #0499dc 33.3%, #0499dc 33.3%, #0499dc 66.6%, #0499dc 66.6%);
/*	background: linear-gradient(90deg, #ffe327 33.3%, #ffe327 33.3%, white 66.6%, red 66.6%);*/
}

.brand-FANTIC {
	background: black;
	padding: 2px 4px;
	border-radius: 4px;
	/*background: linear-gradient(90deg, hsla(24, 100%, 49%, 1.00) 0%, black 100%);*/
	color: #dc122c;
	color: #0e2386;
	background: white;
	font-weight: 600;
	font-size: 0.85rem;
	font-weight: bold;
	-webkit-text-stroke: 0.5px red;
}

.brand-SWM {
	background: white;
	padding: 2px 4px;
	border-radius: 4px;
	/*background: linear-gradient(90deg, hsla(24, 100%, 49%, 1.00) 0%, black 100%);*/
	color: #d1303d;
	font-weight: 600;
	font-size: 0.85rem;
}

/*
Honda- Blue-Red
*/

.brand-VERTIGO {
	background: black;
	padding: 2px 4px;
	border-radius: 4px;
	/*background: linear-gradient(90deg, hsla(215, 99%, 25%, 1.00) 0%, hsla(0, 0%, 77%, 1.00) 100%);*/
	color: hsla(79, 100%, 37%, 1.00);
	font-weight: 600;
	font-size: 0.85rem;
}

.brand-TRRS {
	background: black;
	padding: 2px 4px;
	border-radius: 4px;
	/*background: linear-gradient(90deg, hsla(215, 99%, 25%, 1.00) 0%, hsla(0, 0%, 77%, 1.00) 100%);*/
	color: hsla(56, 69%, 54%, 1.00);
	font-weight: 600;
	font-size: 0.85rem;
}

.brand-HONDA {
	background: white;
	padding: 2px 4px;
	border-radius: 4px;
	/*background: linear-gradient(90deg, hsla(215, 99%, 25%, 1.00) 0%, hsla(0, 0%, 77%, 1.00) 100%);*/
	color: hsla(0, 96%, 40%, 1.00);
	font-weight: 600;
	font-size: 0.85rem;

	background: linear-gradient(0deg, rgba(17,33,146,1) 0%, rgba(17,33,146,1) 46%, rgba(255,255,255,1) 46%, rgba(255,255,255,1) 54%, rgba(231,40,46,1) 54%, rgba(231,40,46,1) 100%);
	background-size: cover;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.brand-HUSKY, .brand-HUSQVARNA {
	background: hsla(215, 99%, 25%, 1.00);
	padding: 2px 4px;
	border-radius: 4px;
	/*background: linear-gradient(90deg, hsla(215, 99%, 25%, 1.00) 0%, hsla(0, 0%, 77%, 1.00) 100%);*/
	color: white;
	font-weight: 600;
	font-size: 0.85rem;
	font-size: 0.7rem;
}

.brand-SHERCO {
	background: hsla(241, 93%, 33%, 1.00);
	padding: 2px 4px;
	border-radius: 4px;
	font-weight: bold;
	/*background: linear-gradient(90deg, hsla(241, 93%, 33%, 1.00) 0%, hsla(67, 93%, 49%, 1.00) 100%);*/
	color: hsla(67, 93%, 49%, 1.00);
	font-weight: 600;
	font-size: 0.85rem;
}

.brand-GAS-GAS, .brand-GASGAS {
	background: hsla(6, 100%, 43%, 1.00);
	padding: 2px 4px;
	border-radius: 4px;
	font-weight: bold;
	/*background: linear-gradient(90deg, hsla(6, 100%, 43%, 1.00) 0%, white 100%);*/
	color: white;
	font-weight: 600;
	font-size: 0.85rem;
}

.brand-RIEJU {
	background: black;
	padding: 2px 4px;
	border-radius: 4px;
	font-weight: bold;
	/*background: linear-gradient(90deg, hsla(241, 93%, 33%, 1.00) 0%, hsla(67, 93%, 49%, 1.00) 100%);*/
	color: hsla(359, 100%, 48%, 1.00);
	font-weight: 600;
	font-size: 0.85rem;
}

.brand-BETA {
	/*background: hsla(360, 100%, 45%, 1.00);*/
	background: white;
	padding: 2px 4px;
	border-radius: 4px;
	/*background: linear-gradient(90deg, black 0%, hsla(2, 74%, 47%, 1.00) 100%);*/
	color: white;
	font-weight: 600;
	font-size: 0.85rem;
	position: relative;
	color: black;
	border: 1px solid black;
}

.brand-BETA::after {
	position: absolute;
	left: 0;
	bottom: 0px;
	right: 0;
	height: 2px;
	content: "";
	background: linear-gradient(90deg, #00ae00 33.3%, white 33.3%, white 66.6%, red 66.6%);
}

.brand-KOVE {
	background: #2e3842;
	background: linear-gradient(18deg, #3b8683 50%, #a32827 50%);
	padding: 2px 4px;
	border-radius: 4px;
	color: white;
	font-weight: 600;
	font-size: 0.85rem;
}

.brand-STARK-FUTURE, .brand-STARK {
	background: black;
	padding: 2px 4px;
	border-radius: 4px;
	color: white;
	font-weight: 600;
	font-size: 0.85rem;
	background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%),
	                radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #5d4a1f 62.5%, #5d4a1f 100%);
	position: relative;
}

.brand-CF-MOTO {
	background: black;
	padding: 2px 4px;
	border-radius: 4px;
	color: white;
	font-weight: 600;
	font-size: 0.85rem;
}

.brand-HERO {
	background: white;
	padding: 2px 4px;
	border-radius: 4px;
	color: black;
	font-weight: 600;
	font-size: 0.85rem;	
}

.brand-HERO::first-letter {
	color: #d33a31;
}

.brand-APRILIA {
	background: white;
	padding: 2px 4px;
	border-radius: 4px;
	color: black;
	font-weight: 600;
	font-size: 0.85rem;
	position: relative;
}

.brand-APRILIA::after {
	position: absolute;
	left: 0;
	bottom: 0px;
	right: 0;
	height: 2px;
	content: "";
	background: #c92d25;
}

.brand-DUCATI {
	background: #ea3323;
	padding: 2px 4px;
	border-radius: 4px;
	color: white;
	font-weight: 600;
	font-size: 0.85rem;	
}

.brand-MORINI {
	background: white;
	padding: 2px 4px;
	border-radius: 4px;
	color: black;
	font-weight: 600;
	font-size: 0.85rem;	
}

.brand-MASH {
	background: #585a41;
	padding: 2px 4px;
	border-radius: 4px;
	color: white;
	font-weight: 600;
	font-size: 0.85rem;
}

.brand-MACBOR {
	background: black;
	padding: 2px 4px;
	border-radius: 4px;
	color: white;
	font-weight: 600;
	font-size: 0.85rem;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/